uuid: 22954dde-1dbd-46d5-a1ae-a8ee44e6417b
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: AKE2SNwCpl6Mu_cmbq9ZM2_cXxCikCVj1vcPE9oHWTs
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: "1: Very Unsatisfied\n2: Unsatisfied\n3: Neutral\n4: Satisfied\n5: Very Satisfied\n"
